@charset "utf-8";

/*
#wrap:after, #container:after, #footer:after, #header:after, .inner:after, ul:after, dl:after, ol:after{display:block;clear:both;content:'';}
#wrap {position: relative;	width: 100%;}
*/

/* --------------------------------------------
 * header
/* ------------------------------------------ */
header{}
header .header_wrap{width:1190px; margin:0px auto 20px; height:95px; padding-top:20px; position:relative;}
header .header_wrap h1{width:18%; float:left;}
header .header_wrap h1 a{display:inline-block;}
header .header_wrap .headerTxt{margin-top:40px; width:20%; font-size:18px; font-weight:600; float:left;}
header .header_wrap .headerTxt p{font-size:20px;}
header .header_wrap .menuGnb{
    margin-top: 30px;
    margin-left: 40px;
    padding: 0 50px;
    width: 45%;
    float: left;
}
header .header_wrap .menuGnb ul{height:30px;}
header .header_wrap .menuGnb ul li{margin-right:40px; font-size:19px; font-weight:600; float:left;}
header .header_wrap .menuGnb ul li a{position:relative;  top:3px; }
header .header_wrap .menuGnb ul li a:after{    
	content: "";
    width: 0;
    height: 2px;
    background-color: #ff7200;
    display: block;
    margin-top: 4px;
    margin-left: 50%;
    transition: all 0.3s;
    top: 0;
}
header .header_wrap .menuGnb ul li a:hover:after{width:100%; margin-left:0; color:#ff7200; }
header .header_wrap .menuGnb ul li a:hover{color:#ff7200;}
header .header_wrap .menuGnb ul li:last-child{margin-right:0;}

header .header_wrap .menuRight{  float:right; position:absolute; right:0;top:20px;}
header .header_wrap .menuRight .sitemenu_wrap{position:fixed; top:0; left:0; transition:0.5s; background:#666;height:100%; width:0px; overflow-x: hidden;}
header .header_wrap .menuRight .sitemenu_wrap > ul{padding:60px 30px;}
header .header_wrap .menuRight .sitemenu_wrap > ul > li > a{color:#fff;font-size:21px; font-weight:600; border-bottom: 1px solid rgba(255,255,255,0.2); padding: 12px; display:block;  transition:0.3s;}
header .header_wrap .menuRight .sitemenu_wrap > ul > li > a:hover{color:#3658bf;}
header .header_wrap .tel{
    font-weight: 600;
    color: #222;
    padding: 5px 30px 10px 30px;
    border: 2px solid #ddd;
    border-radius: 50px;
    background: url(/_img/callicon.png)no-repeat;
    background-position: 24px 17px;
    text-align: right;
    margin-top: 6px;
    line-height: 22px;
}
header .header_wrap .tel span{font-size:13px; font-weight:500; padding-left:15px;}
header .header_wrap .tel .ylwBox{padding:2px 5px; color:#fff; background:#ffd800; border-radius:5px;}
header .header_wrap .tel p{
    font-size: 22px;
    letter-spacing: -0.05em;
    font-weight: 500;
    line-height: 20px;
    color: #766c61;
	padding-left: 15px;
}

.sitemenu_icon{padding:22px 0 0 5px; cursor: pointer;}
header .header_wrap .menuRight .sitemenu_wrap span{position:absolute; right:30px; top:30px;  width:16px; height:16px; background: url(/_img/mobile/icon_close.png) no-repeat; background-size:16px;}

header .header_wrap .menuRight .sitemenu_wrap > ul > li > ul > li a {color: #fff; font-size: 18px; font-weight: 400; padding: 5px 10px 5px; display: block;  transition:0.3s; width:130px;}
header .header_wrap .menuRight .sitemenu_wrap > ul > li > ul > li a:hover{color:#3658bf;}

/* --------------------------------------------
 * container
/* ------------------------------------------ */
.content_wrap{width:1190px; margin:0 auto;}
.content_wrap section{/*float:left; */}

.content_wrap h2{font-size:18px;line-height:25px; color:#fc7832;}

/*divLeft*/
.divLeft{width:290px;}
.divLeft .divBox{margin-top:10px; width:100%; border:1px solid #dedede; border-radius:10px;}
.divLeft .side_menu ul li{margin-bottom:10px;  width:100%; height:70px; line-height:70px; font-size:18px; font-weight:600; 
border-radius:10px; }
.divLeft .side_menu ul li a{padding:0 20px; width:100%; color:#666; font-weight:600; letter-spacing:-0.75px; height:70px; line-height:70px; border:1px solid #dedede; display:block; position:relative;}
.divLeft .side_menu ul li a:after{
    background: url(/_img/menu_arrow.png) no-repeat 95% center;
    display: block;
    position: absolute;
    top: 2px;
    margin-top: -1px;
    width: 90%;
    height: 100%;
    content: '';
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.divLeft .side_menu ul li a:hover:after{
    background: url(/_img/arrow_ddd.png) no-repeat 95% center;

}

/*side menu prev
.divLeft .side_menu ul li{float:left; margin:0 10px 10px 0;}
.divLeft .side_menu ul li a{width:140px; height:140px; border:1px solid #dedede;  display:inline-block; text-indent:-9999px;cursor: pointer; background:#fff;}
.divLeft .side_menu ul li.sm01 a{background: url(../_img/sm01_off.png) no-repeat; }
.divLeft .side_menu ul li.sm01 a:hover{background: url(../_img/sm01_on.png) no-repeat #f3f3f3;}
.divLeft .side_menu ul li.sm02 a{background: url(../_img/sm02_off.png) no-repeat; }
.divLeft .side_menu ul li.sm02 a:hover{background: url(../_img/sm02_on.png) no-repeat #f3f3f3;}
.divLeft .side_menu ul li.sm03 a{background: url(../_img/sm03_off.png) no-repeat; }
.divLeft .side_menu ul li.sm03 a:hover{background: url(../_img/sm03_on.png) no-repeat #f3f3f3;}
.divLeft .side_menu ul li.sm04 a{background: url(../_img/sm04_off.png) no-repeat; }
.divLeft .side_menu ul li.sm04 a:hover{background: url(../_img/sm04_on.png) no-repeat #f3f3f3;}
.divLeft .side_menu ul li.sm05 a{background: url(../_img/sm04_off.png) no-repeat; }
.divLeft .side_menu ul li.sm05 a:hover{background: url(../_img/sm04_on.png) no-repeat #f3f3f3;}
.divLeft .side_menu ul li.sm06 a{background: url(../_img/sm05_off.png) no-repeat; }
.divLeft .side_menu ul li.sm06 a:hover{background: url(../_img/sm05_on.png) no-repeat #f3f3f3;}
.divLeft .side_menu ul li.sm07 a{background: url(../_img/sm06_off.png) no-repeat; }
.divLeft .side_menu ul li.sm07 a:hover{background: url(../_img/sm06_on.png) no-repeat #f3f3f3;}
.divLeft .side_menu ul li.sm08 a{background: url(../_img/sm08_off.png) no-repeat; }
.divLeft .side_menu ul li.sm08 a:hover{background: url(../_img/sm08_on.png) no-repeat #f3f3f3;}
.divLeft .side_menu ul li a:hover{border:1px solid #3658bf;}
*/

/*무료상담box*/
.divLeft .conselWrap .counsel_box{width:100%; height:450px; margin-right:10px; padding:25px 20px; color:#222; background:#80776f; border-radius:10px;}
.divLeft .conselWrap .counsel_box h1{
    margin-left: 10px;
    font-size: 23px;
    font-weight: 600;
    line-height: 30px;
    color: #fff;
    letter-spacing: -0.75px;
}
.divLeft .conselWrap .counsel_box p{
    margin: 10px 10px 15px;
    line-height: 23px;
    font-size: 16px;
    /* font-weight: 500; */
    color: #fff;
    letter-spacing: -0.75px;
}
.divLeft .conselWrap .counsel_box .howtosell_btn{cursor:pointer;}
.divLeft .conselWrap .counsel_box .counsel_form{width:100%; padding:10px; background:#fff; border-radius:5px;}
.divLeft .conselWrap .counsel_box .counsel_form .form_group{margin-top:5px; height:38px; position:relative;}
.divLeft .conselWrap .counsel_box .counsel_form .form_group input,
.divLeft .conselWrap .counsel_box .counsel_form .form_group select{
font-size:13px; color:#444; padding:0 15px; background:#f5f5f5; box-sizing:border-box; width:100%; height:100%; border:1px solid #dedede; border-radius:5px; line-height:38px;}
.divLeft .conselWrap .counsel_box .counsel_form .form_group input:focus{border:1px solid #ff7200; position:relative; z-index:9;}
.divLeft .conselWrap .counsel_box .counsel_form .form_group label{top:0; right:0;
width:40px; height:40px; background:url(/_img/select_arrow.png) no-repeat center center; position:absolute;}
.divLeft .conselWrap .counsel_box .counsel_form .checkwrap{margin-top:10px;}
.divLeft .conselWrap .counsel_box .counsel_form .checkwrap .check label{font-size:12px; color:#454545;}
.divLeft .conselWrap .counsel_box .counsel_form .checkwrap .check a{
font-size: 12px;
    color: #fc7832;
    padding: 2px 6px;
    float: right;
    border: 1px solid #fc7832;
}
.divLeft .conselWrap .counsel_box .counsel_form .checkwrap button{    
	margin-top: 12px;
    border: none;
    background: #fc7832;
    font-size: 17px;
    text-align: center;
    padding: 7px 0;
    cursor: pointer;
    color: #fff;
    width: 100%;
    font-weight: 500;
    border-radius: 5px;
}

/*구입신청하기*/
.divLeft .buy_box{width:290px;height:140px; margin-bottom:10px; padding:20px; background: url(../_img/buy_bg.png) no-repeat #ededed;}
.divLeft .buy_box p{font-size:16px; line-height:28px; color:#222;}
.divLeft .buy_box span.b_btn{background:#232322; color:#fff; padding:8px 25px; border-radius:20px; display: inline-block;margin-top: 20px;float: right;}

/*실시간신청현황*/
.divLeft .countBox{margin-top:10px; width:100%; height:155px; padding:20px 10px; background:#ff6600; border:1px solid #dedede; border-radius:10px; position:relative;}
.divLeft .countBox h2{
    margin-left: 10px;
    font-size:19px;
    font-weight: 500;
    line-height: 20px;
    color: #fff;
    letter-spacing: -0.75px;
}
.divLeft .countBox ul li{margin-top:15px; width:33.3333%; text-align:center; float:left;}
.divLeft .countBox ul li:nth-child(2){border-left: 1px solid rgba(255,255,255,0.3);border-right: 1px solid rgba(255,255,255,0.3);}
.divLeft .countBox ul li span{
    font-size: 31px;
    font-weight: 500;
    height: 50px;
    line-height: 50px;
    color: #fff;
    letter-spacing: -0.06em;
    display: block;
}
.divLeft .countBox ul li p{
    font-size: 15px;
    font-weight: 500;
    color: rgba(255,255,255,0.7);
}

.divLeft .ktBox{margin-top:10px; width:100%; padding:20px; background:#f3efeb; border:1px solid #dedede; border-radius:10px;}
.divLeft .ktBox h2{height:26px; line-height:26px; font-size:19px; font-weight:500; color:#333;letter-spacing: -0.75px;}
.divLeft .ktBox .search{
margin-top:10px; padding:0 10px; width:100%; height:46px; line-height:46px; font-size:20px; font-weight:500; color:#331800;
background:url(/_img/search_icon.png) no-repeat 95% center  #fff; border:1px solid #331800; border-radius:8px;
}


/*20180329추가*/
.divLeft .clickBox{margin-top:10px;}
.divLeft .clickBox a{padding:110px 0 0 90px; width:140px; height:140px; display:block;}
.divLeft .clickBox .box01, .divLeft .clickBox .box02{width:140px; height:140px; font-size:18px; font-weight:600; float:left; border-radius:10px;}
.divLeft .clickBox .box01{background:url(/_img/kakao_icon.png) no-repeat center center #ffd800; margin-right:10px;}
.divLeft .clickBox .box02{background:url(/_img/bwico.png) no-repeat right bottom #f1f1f1; border:1px solid #dedede; background-size:100%;}

/*divRight*/
.divRight{/*margin-left:10px; width:890px;*/ margin:80px auto;}
.divRight .divBox{margin-bottom:10px; width:100%; border:1px solid #dedede; border-radius:10px;}

/*비주얼영역*/
.divRight .content_top {width:890px; height:450px; overflow:hidden; border:1px solid #dedede; float:left; }
.divRight .content_top .main_visual01{padding:50px;height:450px;background:url(/_img/mainvisual.jpg) no-repeat;}
.divRight .content_top .main_visual02{height:450px; background:url(/_img/mainvisual021.jpg) no-repeat;}
.divRight .content_top .main_visual03{height:450px; background:url(/_img/mainvisualnew1.jpg) no-repeat; }
.divRight .content_top .main_visual01 h1{
color: #fff;
    font-size: 29px;
    font-weight: 600;
    letter-spacing: -1.1px;
    line-height: 38px;
	text-indent:-99999;
	width:700px;
	height:76px;
}
.divRight .content_top .main_visual01 h1.maintxt01{background:url(/_img/maintit1.png) no-repeat;}
.divRight .content_top .main_visual01 h1.maintxt02{background:url(/_img/maintit2.png) no-repeat;}

.divRight  .content_top .main_visual01 .txt01{width:160px; height:42px; line-height:42px; text-align:center; font-size:26px; font-weight:800;
color:#fff; background:linear-gradient(90deg,#ff7200,#ffde00,#ff7200);}
.divRight  .content_top .main_visual01 .txt02{margin-top:10px; line-height:30px; font-size:20px; color:#222;}
.divRight  .content_top .main_visual01 .txt02 span{padding:4px 6px; font-size:24px; color:#fff; background:#594234; display:inline-block;}
.divRight  .content_top .main_visual01 .txt03{margin-top:15px; font-size:22px; color:#a35800;}
.divRight  .content_top .main_visual01 .txt04{font-size:17px; line-height:28px; color:#444; letter-spacing:-0.01em;}
.divRight .content_top .main_visual01 p{
    margin-top: 14px;
    font-size: 17px;
    line-height: 27px;
    font-weight: 500;
    letter-spacing: -0.5px;
}
.divRight  .content_top .main_visual01 p span{margin-bottom:10px; width:340px; height:68px; background:url(/_img/txt_img01.png) no-repeat; text-indent:-9999px; display:block;}



/*하단 컨텐츠*/
.divRight .content_bottom{margin-top:10px;}

.divRight .content_bottom > div{float:left;}
.divRight .content_bottom .qa_listBox{  margin-right:10px;width:277px; height:236px; padding:20px; }

.divRight .content_bottom > div h2{margin-bottom:22px;}
.divRight .content_bottom .qa_listBox .qa_boxwrap{width:237px; height:157px; overflow:hidden;}
.divRight .content_bottom .qa_listBox .qa_boxwrap dl{float:left !important; width:235px; height:170px;overflow:hidden; padding:1px;}
.divRight .content_bottom .qa_listBox .qa_boxwrap dl dt{font-size:20px; line-height:26px; padding-left:24px;}
.divRight .content_bottom .qa_listBox .qa_boxwrap dl dd{line-height:20px;border-top: 1px solid #b3b3b3; padding-top: 10px; margin-top: 10px; background: url(../_img/faq_a.png) no-repeat left 13px; padding-left:24px;}

.divRight .content_bottom .menuBox{clear:both;}
.divRight .content_bottom .menuBox li{width:215px; height:155px; font-size:18px; color:#000; padding:17px 20px; border-radius:10px; border:1px solid #dedede; float:left; position:relative;}
.divRight .content_bottom .menuBox li span{font-size:19px; letter-spacing:-0.75px; width:100%; white-space:nowrap; font-weight:600; display:inline-block;}
.divRight .content_bottom .menuBox li .btn_style01{border:1px solid #ff7200; color:#ff7200; padding:0 5px; margin-top:12px; font-size:13px; display:inline-block;letter-spacing: 0}
.divRight .content_bottom .menuBox li:nth-of-type(1){background:url(/_img/menuico1.png)no-repeat right bottom #ededed;background-position:124px 88px }
.divRight .content_bottom .menuBox li:nth-of-type(2){margin:0 10px; background:url(/_img/menuico2.png)no-repeat right bottom #f8f8f8;background-position: 134px 78px}
.divRight .content_bottom .menuBox li:nth-of-type(3){background:url(/_img/menuico3.png)no-repeat right bottom #ededed; background-position: 140px 66px;}
.divRight .content_bottom .menuBox li:nth-of-type(4){margin-left:10px; background:url(/_img/menuico4.png)no-repeat right bottom #80776f;background-position: 135px 72px; color:#fff;}
.divRight .content_bottom .menuBox li:nth-of-type(4) a{color:#fff;}
.divRight .content_bottom .menuBox li:nth-of-type(4) .btn_style01 {color:#fff; border:1px solid rgba(255,255,255,0.5);}
.divRight .content_bottom .menuBox li a{display:block; width:100%; height:100%;}
.blink{animation: blinker 2s linear infinite;}
@keyframes blinker { 50% {opacity:0;} }
/*
.divRight .content_bottom .menuBox .menuBox01{margin-right:10px; padding:20px; background:url(/_img/logo_bg01.png) no-repeat 20% 80%; background-size:auto 64px;}
.divRight .content_bottom .menuBox .menuBox01 span{font-size:20px; font-weight:600; display:inline-block;}
.divRight .content_bottom .menuBox .menuBox01 a{top:50px; right:20px; padding:2px 10px; font-size:14px; color:#fff; background:#000; border-radius:50px; position:absolute;}
.divRight .content_bottom .menuBox .menuBox02{margin-right:0; padding:20px; font-size:22px; text-align:right; color:#fff; border:none;
background:url(/_img/logo_bg03.png) no-repeat left bottom #ff7200;}
.divRight .content_bottom .menuBox .menuBox02 span{font-weight:600;}
.divRight .content_bottom .menuBox .menuBox02 a{bottom:20px; right:20px; padding:2px 10px; font-size:14px; font-weight:600; color:#ff7200; background:#fff; border-radius:50px; position:absolute;}
*/
.divRight .content_bottom .listBoard > div{margin-top:10px; float:left;}
.divRight .content_bottom .listBoard .btBox{padding:25px; width:440px; border:1px solid #dedede; border-radius:10px;}
.divRight .content_bottom .listBoard h3{margin-bottom:10px; height:30px; line-height:28px; font-size:19px; letter-spacing:-0.75px; color:#333;}
.divRight .content_bottom .listBoard h3 span{margin-left:5px; padding:0 10px;font-size:18px; color:#ff7200; border:1px solid #ff7200;background:#fff; border-radius:50px;; display:inline-block;}
.divRight .content_bottom .listBoard h3 em{
    color: #fff;
	background:#ff7200;
    padding: 0 5px;
    font-size: 13px;
    letter-spacing: 0;
	float:right;
	height: 23px;
    line-height: 23px;
	margin-right:10px;
}
.divRight .content_bottom .listBoard li{height:28px; line-height:28px; color:#666; overflow:hidden;}
.divRight .content_bottom .listBoard .txt{width:305px; font-size:14px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; float:left; border-bottom:1px solid #ddd;}
.divRight .content_bottom .listBoard .state{width:70px; font-size:13px; text-align:center; background:#80776f; color:#fff; border-radius:20px; float:right;}
.divRight .content_bottom .listBoard .rtBox{margin-left:10px;}

.divRight .content_bottom .main_faq{ border:1px solid #dedede;}
.divRight .content_bottom .main_faq  dl dt{background: url(../_img/faq_q.png) no-repeat left 4px;}
.divRight .content_bottom .tip{background:#ededed;}
.divRight .content_bottom .tip  dl dt{background: url(../_img/tip_q.png) no-repeat left 4px;}
.divRight .content_bottom .tip > div dl dd{border-top: 1px solid #b9b9b9;}


.divRight .content_bottom .con_bottom03{width:316px;}
.divRight .content_bottom .con_bottom03 .main_location{ height:139px; font-size:22px; padding:20px; background: url(../_img/location_bg.png) no-repeat 235px center #ededed; margin-bottom:10px;}
.divRight .content_bottom .con_bottom03 .main_location p{font-size:18px;line-height: 24px;}
.divRight .content_bottom .con_bottom03 .kakao{height:87px;background:#ffe23c; position:relative;}
.divRight .content_bottom .con_bottom03 .kakao img{padding:18px 17px;}
.divRight .content_bottom .con_bottom03 .kakao .kakao_up{background: url(../_img/kakao_up.png) no-repeat; width:316px; height:198px; position:absolute; top:-198px; display:none;}

.divRight .contentBottom{margin: 10px 0 0; padding-top:10px;}
.divRight .contentBottom > div{float:left;}
.divRight .contentBottom .reviweBox{position:relative; width:564px; height:138px; border:1px solid #dedede;margin-right:10px; padding:20px; background:url(../_img/re_bg.png) no-repeat right ; overflow:hidden;}
.divRight .contentBottom .reviweBox h2{margin-bottom:25px;}
.divRight .contentBottom .reviweBox dl dt{font-size:20px; margin-bottom:10px; font-weight:600; width:316px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.divRight .contentBottom .reviweBox dl dd{font-size:14px;width:316px;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.divRight .contentBottom .reviweBox span.moreBtn a{right:40%;}

.divRight .contentBottom .noticeBox{width:316px; height:139px; border:1px solid #dedede;padding:20px; background:url(../_img/notice_bg.png) no-repeat 8% 70%;}
.divRight .contentBottom .noticeBox p{font-size:17px; padding: 22px 0px 0 82px;line-height: 24px;}


.divLeft .side_menu ul li a,
.divLeft .side_menu ul li a:hover,
.divLeft .buy_box,
.divLeft .time_box,
.divLeft .moneyBox .money01,
.divLeft .moneyBox .money02,
.divRight  .content_top .main_visual,
.divRight .content_top .main_visual .car_info,
.divRight  .content_top .counsel_box,
.divRight .content_bottom .qa_listBox,
.divRight .content_bottom .con_bottom03 .main_location,
.divRight .content_bottom .con_bottom03 .kakao,
.divRight .contentBottom .reviweBox,
.divRight .contentBottom .noticeBox{border-radius:10px;box-sizing:border-box;}

/* --------------------------------------------
 * location_bar
/* ------------------------------------------ */

/* --------------------------------------------
 * footer
/* ------------------------------------------ */

.footer_bn .inner{width:1190px; margin:0 auto; border:1px solid #dedede; border-radius:10px; padding:20px; }
.footer_bn {
	background: #fff;
	padding: 10px 0 10px;
}
 .footer_bn ul {
	white-space: nowrap;
	display: table;
	padding: 0 5px;
}
 .footer_bn li {
	width: 16.666666666666667%;
	float: left;
	padding: 0 30px;
	text-align: center;
	border-left: 1px solid #e7e7e7;
}
 .footer_bn li:first-child {
	border-left: 0;
}
.footer_bn li .img {
	height: 70px;
	line-height: 70px;
}
.footer_bn li .img img {
	max-width: 100%;
	max-height: 50px;
	vertical-align: middle;
}
.footer_bn li p {
	font-weight: 700;
	font-size: 14px;
	color: #374253;
	margin-top: 5px;
}
footer{margin-bottom:20px;}
footer .footer_wrap{margin:0 auto; width:1190px;}
footer .footer_wrap .foot_top{margin:20px auto; padding:10px 20px; width:1188px; border:1px solid #dedede; border-radius:10px; box-sizing:border-box; display:inline-block;}
footer .footer_wrap .foot_top .topLeft{height:40px; line-height:40px; font-size:18px; font-weight:600; float:left; color:#766c61}
footer .footer_wrap .foot_top .topRight{height:40px; line-height:40px; font-size:20px; font-weight:500; color:#766c61; float:right;}
footer .footer_wrap .foot_top .topRight span{padding-left:5px; color:#666; display:inline-block;}
footer .footer_wrap .foot_info ul{margin:0 auto 5px; width:100%;}
footer .footer_wrap .foot_info ul li{
    padding-right: 23px;
    font-size: 18px;
    font-weight: 600;
    height: 40px;
    line-height: 40px;
    float: left;
}
footer .footer_wrap .foot_info ul li a{    
	color: #555;
    font-size: 17px;
    font-weight: 500;
	position:relative;
}
footer .footer_wrap .foot_info ul li:nth-of-type(4) a:before, footer .footer_wrap .foot_info ul li:nth-of-type(5) a:before{display:none;}

footer .footer_wrap .foot_info ul li a:before{
    content: "";
    display: inline-block;
    height: 15px;
    border-right: 1px solid #ccc;
    position: absolute;
    top: 6px;
    right: -11px;
}
footer .footer_wrap .foot_info h1{    
    float: right;
    padding: 0 15px;
    filter: grayscale(1);
    background: url(/_img/logo2.png)no-repeat;
    width: 190px;
    background-size: 100%;
    height: 60px;
	margin-top:10px;
	opacity:0.6;
}
footer .footer_wrap .foot_info p{
	line-height: 22px;
    color: #999;
	font-size:13px;
}

footer .footer_wrap .foot_info2 {
    float: left;
    width: 100%;
    margin-top: 20px;
    border: 1px solid #dedede;
    background: #f3efeb;
    padding: 18px;
    border-radius: 10px;
    box-sizing: border-box;
    word-break: keep-all;

}
footer .footer_wrap .foot_info2 span{ 
letter-spacing: -0.75px;
    font-size: 14px;
    line-height: 24px;
}
footer .footer_wrap .foot_info2 strong{font-weight:600;}
footer .foot_tit{}
/* --------------------------------------------
 * layerPopup_Policy
/* ------------------------------------------ */
#policyUse .contPop,
#policyPersonal .contPop {
	/*width: 800px; height: 450px;*/
	padding: 0 40px 120px 40px;
	height:100%; 
}
.layerPopup .policy_con {
	word-break: keep-all;
	font-size: 13px;
	line-height: 21px;
	color: #6a6c73;
}
.layerPopup .policy_con .desc { display:block; padding:40px 0 0 0 ;}
.layerPopup .policy_con pre {
	white-space: pre-wrap;
}
.layerPopup .policy_con .table_st1 td {
	font-size: 13px;
	line-height: 21px;
}
.layerPopup .policy_con .table_st1 {
	margin: 30px 0;
}


.layerPopup .policy_con h3 {
	margin: 30px 0 10px;
	color: #2d2d36;
	font-size: 15px;
}
.layerPopup .policy_con h4 {
	margin: 20px 0 5px;
	font-size: 15px;
}
.layerPopup .policy_con .policy_txt {
	font-size: 13px;
	line-height: 21px;
	color: #6a6c73;
}
.layerPopup .policy_con .policy_txt:after {
	display: block;
	clear: both;
	content: '';
}
.layerPopup .policy_con .policy_txt strong {
	display: block;
	color: #2d2d36;
	font-size: 13px;
	line-height: 30px;
	letter-spacing: -0.025em;
}
.layerPopup .policy_con .policy_txt ul.col_2 {
	float: left;
	width: 50%;
	padding-right: 20px;
}
.layerPopup .policy_con .policy_txt ul.col_2:last-child {
	padding-right: 0;
	padding-left: 20px;
}
.layerPopup .policy_con .policy_txt ul.col_2 li {
	margin-bottom: 15px;
}
.layerPopup .policy_con .policy_txt ul.col_2 li:last-child {
	margin-bottom: 0;
}
.layerPopup .policy_con .policy_txt ul.indent {
	margin: 5px 0 15px;
}
.layerPopup .policy_con .policy_txt ul.indent li {
	position: relative;
	padding-left: 16px;
}
.layerPopup .policy_con .policy_txt ul.indent li:before {
	content: '';
	width: 2px; height: 2px;
	display: inline-block;
	background: #6a6c73;
	position: absolute;
	top: 10px; left: 10px;
}

.layerPopup .policy_con .privacy_top {
	padding: 30px 0 50px;
	border-bottom: 1px solid #555;
	margin-bottom: 50px;
}
.layerPopup .policy_con .policy_part {
	padding: 0 0 50px;
	border-bottom: 1px dotted #555;
	margin-bottom: 50px;
}
.layerPopup .policy_con .policy_part ul li {
	margin-bottom: 10px !important;
}
.layerPopup .policy_con .policy_part ul li a {
	font-size: 15px;
	color: #000;
}
.layerPopup .policy_con .policy_part ul li a:hover {
	text-decoration: underline;
}

.layerPopup .policy_con table {
	table-layout: fixed;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	margin: 20px 0;
}
.layerPopup .policy_con table thead th {
	font-family: 'NanumBarunGothicBold', 'NanumBarunGothic', sans-serif;
	padding: 15px 12px;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #ddd;
	text-align: center;
	color: #333333;
	font-weight: normal;
}
.layerPopup .policy_con table thead tr:first-child th:first-child {
	border-left: none;
}
.layerPopup .policy_con table tbody tr th {
	font-family: 'NanumBarunGothicBold', 'NanumBarunGothic', sans-serif;
	padding: 15px 12px;
	border-top: 1px solid #ddd;
	color: #333333;
	font-weight: normal;
}
.layerPopup .policy_con table tbody td {
	padding: 15px 12px;
	border-top: 1px solid #d4d4d7;
	border-left: 1px solid #d4d4d7;
	color: #777;
	background: #fff;
}
.layerPopup .policy_con table tbody tr:first-child th,
.layerPopup .policy_con table tbody tr:first-child td {
	border-top: none;
}
.layerPopup .policy_con table tbody td:first-child {
	border-left: none;
}


/*이벤트팝업*/
#eventPopup {background: url(../_img/popup_bg.jpg) no-repeat #ddd; width:345px; height:725px;}
.popup_footer {border: 1px solid #454545;border-top: none;background: #3a3a3a;overflow: hidden;zoom: 1;height: 35px;line-height: 35px;padding: 0 30px; color:#fff;}
.popup_footer .fr a{color:#fff;}
.event_form{padding:160px 42px 0; position:relative;}
.event_form .pop_01 h2{color:#ffd83e; font-size:18px; margin-bottom:10px;}
.event_form .pop_01{position:relative;}
.event_form .pop_01 .check{position:absolute; top:2px;right:0; color:#ffd83e; font-size:12px;}
.event_form .pop_01 .form_group{position:relative;}
.event_form .pop_01 .form_group label{color:#095581; position:absolute; padding:3px 0 0 10px; font-weight:500; z-index:10;}
.event_form .pop_01 .form_group input{border:1px solid #d0d0d0; width:264px; height:30px; margin:-1px; padding:5px 5px 5px 55px;}
.event_form button{font-family:'Noto Sans KR','Lato','Nanum Barun Gothic',dotum,'돋움',gulim,'굴림',Arial,AppleGothic,verdana,sans-serif;border:none; background:url(../_img/pop_btn.jpg) no-repeat; width:262px; padding:13px 0;margin-top:10px;}
.event_form button span{font-weight:600;font-size:16px; line-height: 18px;}
.result_box{    margin: 340px 0 16px;padding: 5px 20px;background: #fff;text-align: center;font-weight: 500; border-radius:2px; border:1px solid #c1c1c1; }

/**/
.modal {    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index:9999; /* Sit on top */
    padding-top: 133px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */}
.modal-content{position: relative;
    /*background-color: #fefefe;*/
    margin: auto;
    padding: 0;
	width: 590px;
	}
.modal-content .mclose {
    /*color: white;
    float: right;*/
    font-size: 28px;
    font-weight: bold;
	position: absolute;
    right: 47px;
    top: 11px;
}

.modal-content .mclose:hover,
.modal-content .mclose:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.moreBtn a{position: absolute;
    top: 20px;
    right: 20px;
    border: 1px solid #999;
    padding: 5px;
    font-size: 12px;
    color: #999;
    border-radius: 2px;
	display:block;}
.moreBtn a:hover{background:#999;color: #fff;}
 .btn-style01{
	overflow:hidden; position:relative; display:inline-block; 
	-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s	
}
.btn-style01 span{position:relative; z-index:1;;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s}
.btn-style01 b{position:absolute; top:-1px; right:10px;}
.btn-style01:before{
	display:block; position:absolute; left:-130%; bottom:0; content:""; width:120%; height:150%; background:#ff6600; /* opacity:0;filter:Alpha(opacity=0); */
	transform:skew(-20deg);
	-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s
}
.btn-style01:hover span{color:#fff;}
.btn-style01:hover:before{left:-10%; opacity:1.0;filter:Alpha(opacity=100);}

 .btn-style02{
	overflow:hidden; position:relative; display:inline-block; 
	-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s	
}
.btn-style02 span{position:relative; z-index:1;;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s}
.btn-style02 b{position:absolute; top:-1px; right:10px;}
.btn-style02:before{
	display:block; position:absolute; left:-130%; bottom:0; content:""; width:120%; height:150%; background:#80776f; /* opacity:0;filter:Alpha(opacity=0); */
	transform:skew(-20deg);
	-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s
}
.btn-style02:hover span{color:#fff;}
.btn-style02:hover:before{left:-10%; opacity:1.0;filter:Alpha(opacity=100);}


.reveiwBox {float:left; border:1px solid #ddd; width:100%; border-radius:10px; overflow:hidden; margin-bottom:10px; height:440px;background:#f8f8f8; }
.reveiwBox h3{background:#f96602; padding:10px 20px; color:#fff; font-size:16px;}
.reveiwBox h3 span{
    float: right;
    font-size: 13px;
    line-height: 25px;
    letter-spacing: 3px;
    font-weight: 500;
}
.reveiwBox h3 span a{display:block; color:#fff;}
.reveiwBox .reviewImg {display:inline-block; width:100%; height:249px;}
.reveiwBox .reviewImg ul { padding:10px 15px 15px;}
.reveiwBox .reviewImg ul li {float:left;}
.reveiwBox .reviewImg ul li a{background:#ccc;width: 134px; height:102px; text-align:center; overflow:hidden; display:block;margin-left:10px; margin-top:10px;}
.reveiwBox .reviewImg ul li a.photo img {
	width:100%; height:100%;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}
.reveiwBox .reviewImg ul li a.photo:hover img {
	width:105%; height:105%;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}
.reveiwBox .reviewImg ul li:nth-of-type(1) a, .reveiwBox .reviewImg ul li:nth-of-type(7) a{margin-left:0;}
.reveiwBox .reviewTit {background:url(/_img/reviewimgtit.png)no-repeat center; width:100%; height:140px; display:block;}